body	{
	background:#221e1f;
	font-family:arial, helvetica,sans-serif;
	color:#fff;
	font-size:13px;
	text-align:center;
	}
#whole	{width:750px; margin:0px auto; margin-top:0px; text-align:left;}
#facebook	{
	width:750px;
	height:42px;
	margin: 0px;
	padding: 0px;
}
#facebook p {
	color:#ffffff;
	font-size:12px;
	text-align:right;
	margin: 0px;
	padding: 0px;
	text-transform: uppercase;
	font-weight: bold;
}
#facebook a {
	color: #ffffff;
}
#facebook a:visited {
	color: #ffffff;
}
#header	{width:750px; height:166px; background:url(images/top_graphic2.jpg) #221e1f no-repeat}
#top_graphic {float:left; width:478px; height:166px}
#header img	{border:0px}
#nav 	{float:left; width:272px; height:136px; margin-top:-5px}
#nav a	{display:block; font-size:17px; font-weight:bold; color:#ffcc66; text-decoration:none; margin-left:80px; line-height:23px}
#nav a:hover	{color:#fff}
a	{color:#ffcc66}
a:hover	{text-decoration:none}
#centermain	{float:left; margin-right:10px}
.about1		{width:320px}
.filmmakers1	{width:320px}
.buy1		{width:293px}
#centermain img	{border:10px solid #fff}
#ctext	{float:left; background:#fff; border:10px solid #fff; color:#221e1f; height:200px; scrolling:auto; overflow:auto; padding:0px 10px 0px 10px}
.about2	{width:370px}
.filmmakers2 {width:370px}
.buy2	{width:397px}
.buy11 {width:750px}

.buy_left	{float:left; width:300px}
.buy_right	{float:left; width:68px; padding:10px 0px 0px 10px}
#ctext a, #blogwhole a	{color:#c18102}
#ctext a:hover, #blogwhole a:hover	{text-decoration:none}
#movie_description	{padding-top:20px; text-align:left; font-size:13px; clear:both}
#movie_description img	{border:0px}
.ff	{float:left}

#movie_description .logo img { 
	float: left;
	padding-right: 10px; 
}

.clear	{clear:both; text-align:center; font-weight:bold}
#filmstrip	{float:left; height:73px; background:url(images/filmstrip.jpg); width:740px; margin:0px; padding:0px}
#filmstrip img	{margin:11px 2px 0px 1px; border:1px solid #221e1f; height:50px}
#filmstrip a	{text-decoration:none;}
.feature	{font-size:18px; font-weight:bold; text-align:center; color:#ef4a4a; clear:both}
.feature a	{color:#ffcc66; text-decoration:none}
.feature a:hover	{color:#fff}

.blog1		{width:300px}
#blogtext	{float:left; background:#fff; border:10px solid #fff; color:#221e1f; width:400px; padding:0px 10px 0px 10px}
#blogwhole	{border:10px solid #fff; background:#fff; width:700px; padding:10px; color:#000}#whole #movie_description img.logo {
	margin: 0px;
	padding: 0px 10px 0px 0px;
	float: left;
}
